package cn.com.poc.law.entity.motorVehicleDrivingComplaint;

/**
 * @Author：Roger Wu
 * @name：Agent
 * @Date：2025-08-01 10:43
 */
public class Agent {
    private String hasAgentY;
    private String agentName;
    private String agentUnit;
    private String agentTitle;
    private String agentPhone;
    private String agentAuthority;
    private String hasAgentN;

    public String getHasAgentY() {
        return hasAgentY;
    }

    public void setHasAgentY(String hasAgentY) {
        this.hasAgentY = hasAgentY;
    }

    public String getAgentName() {
        return agentName;
    }

    public void setAgentName(String agentName) {
        this.agentName = agentName;
    }

    public String getAgentUnit() {
        return agentUnit;
    }

    public void setAgentUnit(String agentUnit) {
        this.agentUnit = agentUnit;
    }

    public String getAgentTitle() {
        return agentTitle;
    }

    public void setAgentTitle(String agentTitle) {
        this.agentTitle = agentTitle;
    }

    public String getAgentPhone() {
        return agentPhone;
    }

    public void setAgentPhone(String agentPhone) {
        this.agentPhone = agentPhone;
    }

    public String getAgentAuthority() {
        return agentAuthority;
    }

    public void setAgentAuthority(String agentAuthority) {
        this.agentAuthority = agentAuthority;
    }

    public String getHasAgentN() {
        return hasAgentN;
    }

    public void setHasAgentN(String hasAgentN) {
        this.hasAgentN = hasAgentN;
    }
}
